Subject: New Reply Received - I didn’t receive my order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 05 Apr 2020 09:55:22 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  I didn’t receive my order   Ticket comment <div style="direction: ltr">I haven’t received back from you! I need a time when I’m going to receive my order ?!</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">This address: </div>
<div style="direction: ltr">
<div class="p1" style="margin: 0px; font-stretch: normal; line-height: normal; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); -webkit-text-size-adjust: auto"><span class="s1"><br></span></div>
<div class="p1" style="margin: 0px; font-stretch: normal; line-height: normal; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); -webkit-text-size-adjust: auto"><span class="s1">3 Ahmad Muhammad As Sabai - Ar Rawdah<br>Jeddah 23434 - 8418<br>Kingdom of Saudi Arabia<br></span></div>
<div class="p1" style="margin: 0px; font-stretch: normal; line-height: normal; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); -webkit-text-size-adjust: auto"><span class="s1">Phone: 0542382329</span></div>
<div class="p1" style="margin: 0px; font-stretch: normal; line-height: normal; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); -webkit-text-size-adjust: auto"><span class="s1"><br></span></div>
</div>
<br><div dir="ltr">Haneen, </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 3 Apr 2020, at 2:00 PM, haneen alshair &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="direction: ltr">The costumers serves you provided is Disappoint  me, I will not order from you again and I will share my bad experience with all my friends and family. </div>
<div style="direction: ltr"> </div>
<div style="direction: ltr">I don’t have time to cancel and wait for refund and make a new order this will take for ever!! </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Anyway please send my order FAST </div>
<div style="direction: ltr">It’s been a month since I made the order and I will assume to receive it in a 7 days !? </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">After sending give me tracking number! </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr"> </div>
<div dir="ltr">Haneen, </div>
<div dir="ltr">
<br><blockquote>On 3 Apr 2020, at 12:53 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div>Hi Haneen,</div>
<div><br></div>
<div>Thank you for your prompt reply.</div>
<div><br></div>
<div>We would like to inform you that our offer and promotion changes time to time and we can not refund the rest amount.</div>
<div><br></div>
<div>However, you can cancel this order and place a new order again with the discount.</div>
<div><br></div>
<div>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/613530